project(ExempleGenerationDoc)
cmake_minimum_required(VERSION 2.6)

#ce programme est carément autonome, il ne dépend de personne
# (bon, en même temps il ne fait rien d'autre que donner sa version)
add_executable(exemplegenerationdoc main.cpp)

install(TARGETS exemplegenerationdoc DESTINATION ${CMAKE_INSTALL_PREFIX}/bin)


